
a.btn {
	border-radius: 0;
	box-shadow: none;
}

a.btn.btn-red {
	background-color: rgba(213,34,48,1);;
	color: rgba(255,255,255,1);
	border: 0;
	font-size: 14px;
	line-height: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	;
}
a.btn.btn-amarillo {
	background-color: rgba(244,124,48,1);
	color: rgba(255,255,255,1);
	border: 0;
	font-size: 14px;
	line-height: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	;
}

/*
 *
 *
 */

h2 {
	/* color: rgba(0,176,169,1); */
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}
.displayNone {
	display: none;
}
.positionAbsolute {
	position: absolute;
}
.positionRelative {
	position: relative;
}
.btn-darkgrey {
	background-color: #262727;
	color: #ffffff;
	padding: .4em;
}
.btn-celeste {
	background-color: #00B0A9;
	color: #ffffff;
	padding: .4em;
}
.color-celeste {
	color: #00B0A9;
}
.color-amarillo {
	color: rgba(244,142,48,1);
}
.color-rojo {
	color: rgba(226,0,24,1);
}

.separador {
	height: 15px;
}
.bg-lightgrey {
	background-color: rgba(237,238,239,1);
}
.separador.bg-lightgrey {
	overflow: hidden;
}
.separador.bg-lightgrey .sombra {
	width: 100%;
	height: 25px;
	border-style: solid;
	border-width: 10px 400px 0 0;
	border-color: rgba(215,217,221,1) transparent transparent transparent;
}
/*
 * navbar
 */

.navbar.navbar-default {
	background: none;
	margin-bottom: 0;
	border: 0;
}
.navbar-default .navbar-header .navbar-brand {
}

.navbar-default .container-fluid {
	margin-left: 0;
	margin-right: 0;
}

.collapse.navbar-collapse {
	background: #262727;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover ,

.navbar-default .navbar-nav>li>ul>li>a,
.navbar-default .navbar-nav>li>ul>li>a:focus,
.navbar-default .navbar-nav>li>ul>li>a:hover {
	color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 18px;
	padding-bottom: 18px;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,

.navbar-default .navbar-nav>li>ul>li>a:focus,
.navbar-default .navbar-nav>li>ul>li>a:hover {
	color: #ffffff;
	background-color: #000000;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,

.navbar-default .navbar-nav>.active>.dropdown-menu>.active>a,
.navbar-default .navbar-nav>.active>.dropdown-menu>.active>a:focus,
.navbar-default .navbar-nav>.active>.dropdown-menu>.active>a:hover {
	color: #ffffff;
	background-color: #D52230;
}

.navbar-default .navbar-nav>li>a>span,
.navbar-default .navbar-nav>li>ul>li>a>span {
	border-left: 1px solid #ffffff;
	display: block;
	text-transform: uppercase;
	line-height: 14px;
	padding: 0 34px;
}
.navbar-default .navbar-nav li.last a span {
	border-right: 1px solid #ffffff;
}

.navbar-default .rrss {
	margin-top: 40px;
}
.navbar-default .rrss li {
	display: inline-block;
}

.navbar-default .rrss li,
.navbar-default .navbar-header .navbar-brand {
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 0;
}


/*
 * home
 */
.home#carousel-content {
	position: relative;
}

.home#carousel-content .carousel-caption {
	right: 0;
	top: 0;
	bottom: 0;
	left: 50%;
	padding-left: 10%;
	padding-right:10%;
	text-align: left;
	text-shadow: none;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+51&0+1,0.65+51 */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.65) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */

}

.home#carousel-content .carousel-caption .btn {
	position: absolute;
	bottom:0;
}
.home#carousel-content .carousel-caption h3 {
	font-family: "ralewaybold";
	font-size: 42px;
}
.home#carousel-content .carousel-caption p {
	margin-top: 20px;
	font-family: 'pt_serifregular';
	font-size: 26px;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
	max-height: 35%;
}

.home#twitter-content {
	border-top: 10px solid rgb(57, 174, 167);
	background-color: rgba(57, 174, 167 ,.3);
	padding-top: 100px;
	padding-bottom: 20px;
	position: relative;
	overflow: hidden;
}
.home#twitter-content #carousel-twitter .item h4 {
	font-family: 'ralewaylight';
	font-size: 18px;

}

.home#carousel-twitter .Emoji .Emoji--forText {
	height: 18px;
	width: auto;
}

.home#twitter-content #logoTwitter {
	background-image: url(../images/layout/twitter-logo.png);
	background-color: rgba(255,255,255,.3);
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 50%;
	padding: 145px;
	top: -20px;
	left: -20px;
}
.home#twitter-content #slashes {
	background-image: url(../images/layout/slashes.png);
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 50%;
	padding: 145px;
	top: -20px;
	right: -20px;
}

.home#twitter-content #carousel-twitter .item {
	height: 250px;
}
.home#noticias-content article .imgContent {
	/*
	margin-left: 2px;
	margin-right: 2px;
	*/
	border-left:  3px solid rgba(255, 255, 255, 1);
	border-right: 3px solid rgba(255, 255, 255, 1);
}
.home#noticias-content article .textContent {
	border-left:  4px solid rgba(42, 176, 169, 1);
	border-right: 4px solid rgba(42, 176, 169, 1);
	padding:20px;
}

.home#noticias-content article .textContent p {
	font-family: 'ralewaybold';
	font-size: 30px;
	min-height: 190px;
}

/*
.home#noticias-content article:first-of-type .imgContent {
	border-left: 0px;
}
.home#noticias-content article:last-of-type .imgContent{
	border-right: 0px;
}
.home#noticias-content article:first-of-type .textContent {
	border-left: 0px;
}
.home#noticias-content article:last-of-type .textContent {
	border-right: 0px;
}
*/

.home#sumate-content {
	background-image: url(../images/home/bg-suamte.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}

.home#sumate-content span.leyend {
	font-size: 90px;
	font-family: ralewaybold_italic;
	text-align: right;
	text-transform: uppercase;
	line-height: 78px;
	color: #ffffff;
}

.home#video-content {
	background-color: #b3b2b3;
	padding-top: 50px;
	padding-bottom: 50px;
	border-bottom: 10px solid #d6d8dc;
}
.home#video-content h3 {
	font-family: ralewayextralight;
	font-size: 56px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.home#video-content .container{
	background-image: url(../images/layout/ucr-innova.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

/*
 * autoridades
 *
 */
.autoridades {
	margin-bottom: 30px;
}

.autoridades .trapezoid {
	border-bottom: 100px solid red;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	height: 0;
	width: 100px;
}
.autoridades#cargos-content {
	background-image: url(../images/autoridades/bg-autoridades.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.autoridades h1 {
	margin-top: 60px;
	margin-bottom: 60px;
	letter-spacing: .3em;
}

.autoridades h2 {
	color: rgba(0,176,169,1);
	font-family: 'ralewaybold';
	font-size: 32px;
	margin-bottom: 20px;
	margin-top: 20px;
}

/* presidente */

.autoridades .presidente {
	background-color: rgba(255, 255, 255, 1);
}
.autoridades .presidente .descripcion {
	padding: 24px;
}
.autoridades .presidente h3 {
	font-size: 24px;
	font-family: 'ralewaybold';
	margin-bottom: 20px;

}
.autoridades .presidente h3 span {
	padding-bottom: 10px;
	border-bottom: 2px solid #00B0A9;
	display: block;
}
.autoridades .presidente .descripcion p {
	font-size: 24px;
	font-family: 'pt_serifitalic';
	background-image: url(../images/layout/icon-mas.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 20px;
    display: block;
    vertical-align: top;
    padding-bottom: 30px;
}

.autoridades .presidente .curriculum {
	top: 0;
	left: 0;
	bottom: 0;
	right: 50%;
	font-size: 14px;
	color: rgba(255,255,255,1);
	padding: 42px 24px;
	background-color: rgba(0, 0, 0, .3);
}
.autoridades .presidente .curriculum p {
	font-family: 'pt_serifregular';
	font-size: 14px;
	line-height: 16px;
}

.autoridades .presidente .curriculum .download {
	color: #ffffff;
	font-weight: bold;
}

.autoridades .cargo-detalle .rrss li,
.autoridades .presidente .curriculum .rrss li {
	display: inline-block;
	height: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
.autoridades .cargo-detalle .rrss li img,
.autoridades .presidente .curriculum .rrss li img {
	height: 24px;
}


/* mas cargos */

.autoridades .cargo {
	cursor: pointer;
	margin-bottom: 30px;
}
.autoridades .cargo .overlay {
	background-color: rgba(0,0,0,.3);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.autoridades .cargo .descripcion {
	padding: 16px;
}
.autoridades .cargo .descripcion p {
	background-image: url(../images/layout/icon-mas.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 20px;
}

.autoridades .cargo h4 {
	font-size: 16px;
	font-family: 'ralewaybold';
	margin-bottom: 20px;

}
.autoridades .cargo h4 span {
	padding-bottom: 8px;
	border-bottom: 2px solid #00B0A9;
}
.autoridades .cargo p {
	font-size: 17px;
	font-family: 'pt_serifitalic';
	min-height: 4em;
}

.autoridades .cargo-detalle .descripcion {
	margin-right: 30px;
}

.autoridades .cargo-detalle h3 {
	color: rgba(213,34,48,1);
	font-size: 24px;
	font-family: 'ralewaybold';
	margin-bottom: 20px;
}
.autoridades .cargo-detalle p {
	font-size: 18px;
	font-family: 'pt_serifregular';

}

.autoridades .cargo-detalle .rrss li {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*listado*/

.autoridades#listado-content .hr,
.autoridades#download-content .hr {
	border-top: 2px solid #00B0A9;
	padding-top: 30px;
}

.autoridades#download-content a.download {
	font-size: 44px;
	color: #00B0A9;
	font-family: 'ralewaybold';
}


.autoridades#listado-content .header h3 {
	font-size: 44px;
	color: #00B0A9;
	font-family: 'ralewaybold';
}
.autoridades#listado-content .header p {

}

.autoridades#listado-content ul.listado1 {
	list-style: none;
	margin-top: 3em;
}
.autoridades#listado-content ul.listado1 li {
	margin-top: .5em;
	margin-bottom: .5em;
}


/*
 * proyectos
 *
 */


.novedades#titulo-content {
	background-image: url(../images/proyectos/bg-proyectos.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.novedades h1 {
	margin-top: 60px;
	margin-bottom: 60px;
	letter-spacing: .3em;
}

.novedades h2 {
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;

}

.novedades#principales-content {
	margin-bottom: 30px;
}
.novedades#principales-content h2 {
	color: rgba(0,176,169,1);
}


/* principales */

.novedades#principales-content .novedad {
	margin-bottom: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.novedades#principales-content h3 {
	color: rgba(213,34,48,1);
	font-family: 'ralewaybold';
	font-size: 36px;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.novedades#principales-content h3 span {
	border-bottom: 2px solid rgba(213,34,48,1);
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.novedades#principales-content #notaImagen {
	/*margin-bottom: 40px;*/
}
.novedades#principales-content #notaImagen img {
	margin-bottom: 10px;
}
.novedades#principales-content #notaImagen hr {
	margin-bottom: 20px;
	margin-top: 0px;
}

.novedades#principales-content .simple #notaImagen {
	margin-right: 40px;

}

.novedades#principales-content blockquote {
	font-family: 'pt_serifitalic';
	font-size: 17px;
	font-weight: bold;
	display: flex;
	border-left: 5px solid #D52230;
}
.novedades#principales-content .detalle {
	padding-top: 20px;
	padding-bottom: 20px;
}
.proyectos#principales-content .descripcion .btn.circle {
	width: 40px;
	height: 40px;
}


/*
 * proyectos
 *
 */


.proyectos#titulo-content {
	background-image: url(../images/proyectos/bg-proyectos.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.proyectos h1 {
	margin-top: 60px;
	margin-bottom: 60px;
	letter-spacing: .3em;
}

.proyectos h2 {
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}


/* principales */

.proyectos#principales-content {
	margin-bottom: 30px;
}
.proyectos#principales-content h2 {
	color: rgba(0,176,169,1);
}


/* principales */

.proyectos#principales-content .proyecto {
	margin-bottom: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.proyectos#principales-content h3 {
	color: rgba(213,34,48,1);
	font-family: 'ralewaybold';
	font-size: 36px;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.proyectos#principales-content h3 span {
	border-bottom: 2px solid rgba(213,34,48,1);
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.proyectos#principales-content p {
	font-family: 'pt_serifregular';
	font-size: 17px;
}


/* principales */

.proyectos #proyecto-detalle h2 {
	color: rgba(213,34,48,1);
	font-size: 80px;
}
.proyectos #proyecto-detalle .text,
.proyectos #proyecto-detalle p {
	font-family: 'pt_serifregular';
	font-size: 17px;
}
.proyectos #proyecto-detalle .proyecto {
	padding-top: 40px;
	padding-bottom: 40px;
}

.proyectos #proyecto-detalle .header img {
	float:none;
	display: block;
	margin: auto;

}

/* otros */

.proyectos#otros-content hr {
	border-top: 2px solid rgba(244,142,48,1);
	margin-bottom: 0;
}
.proyectos#otros-content .proyecto {
	margin-bottom: 60px;
}
.proyectos#otros-content h2 {
	color: rgba(244,142,48,1);
}
.proyectos#otros-content h3 {
	font-family: 'ralewaybold';
	margin-top: 0;
}
.proyectos#otros-content p {
	font-family: 'pt_serifregular';
	font-size: 17px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.proyectos#otros-content a.btn.btn-amarillo {
	font-family: 'ralewaybold';
	font-size: 18px;
	padding: .5em 4em;
}


/* descargas */

.proyectos#descargas-content hr {
	border-top: 2px solid rgba(244,142,48,1);
	margin-bottom: 0;
}
.proyectos#descargas-content h3 {
	font-family: 'ralewaybold';
	margin-bottom: 60px;
	margin-top: 60px;
}
.proyectos#descargas-content .item  {
	margin-bottom: 30px;
	background-color: rgba(245,245,246,1);
}
.proyectos#descargas-content .item .descripcion {
	padding: 16px;
}
.proyectos#descargas-content .item h4 {
	font-size: 16px;
	font-family: 'ralewaybold';
	margin-bottom: 16px;
	min-height: 60px;
}
.proyectos#descargas-content .item h4 span {
	padding-bottom: 8px;
	/*border-bottom: 2px solid #00B0A9;*/
}
.proyectos#descargas-content .item p {
	font-size: 17px;
	font-family: 'pt_serifitalic';
	min-height: 4em;
}


/*
 * somos
 *
 */

.somos {
	margin-bottom: 60px;
}

.somos#titulo-content {
	background-image: url(../images/proyectos/bg-proyectos.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.somos h1 {
	margin-top: 60px;
	margin-bottom: 60px;
	letter-spacing: .3em;
}

.somos#titulo-content ul {
	list-style: none;
	text-align: center;
	margin-bottom: 0;
}
.somos#titulo-content ul li {
	display: inline;
}
.somos#titulo-content ul li a {
	background-color: rgba(181,181,181,1);
	color: rgba(255,255,255,1);
	font-family: 'ralewaybold';
	font-size: 20px;
	padding: 10px 15px;
}

.somos#titulo-content ul li a.carta-etica:hover,
.somos#titulo-content ul li a.carta-etica.active {
	background-color: rgba(0, 176, 169, 1);
}

.somos#titulo-content ul li a.carta-organica-ucr:hover,
.somos#titulo-content ul li a.carta-organica-ucr.active {
	background-color: rgba(243, 146, 0, 1);
}
.somos#titulo-content ul li a.historia:hover,
.somos#titulo-content ul li a.historia.active {
	background-color: rgba(152, 201, 60, 1);
}
.somos#titulo-content ul li a.profesion-de-fe-doctrinaria:hover,
.somos#titulo-content ul li a.profesion-de-fe-doctrinaria.active {
	background-color: rgba(44, 43, 124, 1);
}

.somos#titulo-content ul li a.balance:hover,
.somos#titulo-content ul li a.balance.active {
	background-color: rgba(28, 38, 53, 1);
}

.somos#titulo-content ul li a.plataforma-cambiemos:hover,
.somos#titulo-content ul li a.plataforma-cambiemos.active {
	background-color: rgba(213, 34, 48, 1);
}



/* que es ucr */
.somos#que_es_ucr h2 {
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}

.somos#que_es_ucr .descripcion p {
	font-family: 'pt_serifregular';
	font-size: 17px;
	text-align: justify;
}


.somos#que_es_ucr #image-gallery-content {
	margin-top: 60px;
	margin-bottom: 60px;
}
.somos#que_es_ucr #image-gallery {
	background-color: rgba(213,34,48,1);
}
.somos#que_es_ucr #image-gallery div.legend {
	float: right;
	color: rgba(255,255,255,1);
	padding: 20px;
	width: 35%;
}
.somos#que_es_ucr #image-gallery div.legend p {
	float: left;
	font-family: 'pt_serifregular';
	font-size: 17px;
}


/* carta etica */

.somos#carta_etica h2 {
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}
.somos#carta_etica .descripcion {
	padding-bottom: 60px;
}
.somos#carta_etica .descripcion p {
	font-family: 'pt_serifregular';
	font-size: 17px;
	text-align: justify;
}
.somos#carta_etica .descripcion p.small {
	font-family: 'pt_serifitalic';
	font-size: 15px;
	line-height: 17px;
}
.somos#carta_etica .descripcion h6 {
	font-family: 'pt_serifregular';
	font-size: 17px;
	padding-top: 20px;
	padding-bottom: 20px;

}


/* carta organica ucr */

.somos#carta_organica_ucr h2 {
	color: rgba(243, 146, 0, 1);
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}
.somos#carta_organica_ucr .descripcion {
	padding-bottom: 60px;
}
.somos#carta_organica_ucr .descripcion p {
	font-family: 'pt_serifregular';
	font-size: 17px;
	text-align: justify;
}
.somos#carta_organica_ucr .descripcion p.color {
	color: rgba(243, 146, 0, 1);
}
.somos#carta_organica_ucr .descripcion h6 {
	color: rgba(243, 146, 0, 1);
	font-family: 'pt_serifregular';
	font-size: 17px;
	padding-bottom: 20px;
	padding-top: 20px;
}


/* historia */

.somos#historia h2 {
	color: rgba(152, 201, 60, 1);
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}
.somos#historia .descripcion {
	padding-bottom: 60px;
}
.somos#historia .descripcion p {
	font-family: 'pt_serifregular';
	font-size: 17px;
	text-align: justify;
}
.somos#historia .descripcion h6 {
	font-family: 'pt_serifregular';
	font-size: 17px;
	padding-top: 20px;
	padding-bottom: 20px;
}


/* Profesión de Fé Doctrinaria */

.somos#fe_doctrinaria h2 {
	color: rgba(44, 43, 124, 1);
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}

.somos#fe_doctrinaria .descripcion p {
	font-family: 'pt_serifitalic';
	font-size: 17px;
	text-align: justify;
}
.somos#fe_doctrinaria .descripcion h6 {
	font-family: 'pt_serifregular';
	font-size: 17px;
	padding-top: 20px;
	padding-bottom: 20px;
}





/*
 * gestion
 *
 */
.gestion {
	margin-bottom: 30px;
}

.gestion .trapezoid {
	border-bottom: 100px solid red;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	height: 0;
	width: 100px;
}
.gestion#cargos-content {
	background-image: url(../images/gestion/bg-gestion.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.gestion h1 {
	margin-top: 60px;
	margin-bottom: 60px;
	letter-spacing: .3em;
}

.gestion h2 {
	color: rgba(0,176,169,1);
	font-family: 'ralewaybold';
	font-size: 32px;
	margin-bottom: 20px;
	margin-top: 20px;
}

/* presidente */

.gestion .presidente {
	background-color: rgba(255, 255, 255, 1);
}
.gestion .presidente .descripcion {
	padding: 24px;
}

.gestion .presidente h3 {
	font-size: 24px;
	font-family: 'ralewaybold';
	margin-bottom: 20px;

}
.gestion .presidente h3 span {
	padding-bottom: 10px;
	border-bottom: 2px solid #00B0A9;
}
.gestion .presidente p {
	font-size: 24px;
	font-family: 'pt_serifitalic';
}

.gestion .presidente .curriculum {
	top: 0;
	left: 0;
	bottom: 0;
	right: 50%;
	font-size: 14px;
	color: rgba(255,255,255,1);
	padding: 42px 24px;
	background-color: rgba(0, 0, 0, .3);
}
.gestion .presidente .curriculum p {
	font-family: 'pt_serifregular';
	font-size: 14px;
	line-height: 16px;
}

.gestion .presidente .curriculum .download {
	color: #ffffff;
	font-weight: bold;
}

.gestion .cargo-detalle .rrss li,
.gestion .presidente .curriculum .rrss li {
	display: inline-block;
	height: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
.gestion .cargo-detalle .rrss li img,
.gestion .presidente .curriculum .rrss li img {
	height: 24px;
}


/* mas cargos */

.gestion .cargo {
	cursor: pointer;
	margin-bottom: 30px;
}
.gestion .cargo .overlay {
	background-color: rgba(0,0,0,.3);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.gestion .cargo .descripcion {
	padding: 16px;
}
.gestion .cargo .descripcion p {
	background-image: url(../images/layout/icon-mas.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 20px;
}

.gestion .cargo h4 {
	font-size: 16px;
	font-family: 'ralewaybold';
	margin-bottom: 20px;

}
.gestion .cargo h4 span {
	padding-bottom: 8px;
	border-bottom: 2px solid #00B0A9;
}
.gestion .cargo p {
	font-size: 17px;
	font-family: 'pt_serifitalic';
	min-height: 4em;
}

.gestion .cargo-detalle .descripcion {
	margin-right: 30px;
}

.gestion .cargo-detalle h3 {
	color: rgba(213,34,48,1);
	font-size: 24px;
	font-family: 'ralewaybold';
	margin-bottom: 20px;
}
.gestion .cargo-detalle p {
	font-size: 18px;
	font-family: 'pt_serifregular';

}

.gestion .cargo-detalle .rrss li {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*listado*/

.gestion#listado-content .hr,
.gestion#download-content .hr {
	border-top: 2px solid #00B0A9;
	padding-top: 30px;
}

.gestion#download-content a.download {
	font-size: 44px;
	color: #00B0A9;
	font-family: 'ralewaybold';
}


.gestion#listado-content .header h3 {
	font-size: 44px;
	color: #00B0A9;
	font-family: 'ralewaybold';
}
.gestion#listado-content .header p {

}

.gestion#listado-content ul.listado1 {
	list-style: none;
	margin-top: 3em;
}
.gestion#listado-content ul.listado1 li {
	margin-top: .5em;
	margin-bottom: .5em;
}


/*
 * innova
 *
 */


.innova {
	margin-bottom: 60px;
}

.innova#que_es-content {
	background-image: url(../images/proyectos/bg-proyectos.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.innova h1 {
	margin-top: 60px;
	margin-bottom: 60px;
	letter-spacing: .3em;
}
.innova .que_es_innova {
	background: #ffffff;
}
.innova .que_es_innova h2 {
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}

.innova .que_es_innova .descripcion p {
	font-family: 'pt_serifregular';
	font-size: 17px;
	text-align: justify;
}

.innova .rrss {
	list-style: none;
	text-align: center;
}

.innova ul.rrss li {
	display: inline;
	margin-left: 20px;
	margin-right: 20px;
}

.innova#identidad-content .header h3 {
	font-size: 44px;
	color: #00B0A9;
	font-family: 'ralewaybold';
}
.innova#identidad-content .header p {
	font-family: 'pt_serifitalic';
	font-size: 16px;
}
.innova#identidad-content .item {
	margin-bottom: 30px;
}
.innova#identidad-content .item .descripcion {
	padding: 16px;
}
.innova#identidad-content .item .descripcion h4 {
	min-height: 60px;
}


/*
 * footer
 *
 */
.contacto#titulo-content {
	background-image: url(../images/proyectos/bg-proyectos.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

.contacto h1 {
	margin-top: 60px;
	margin-bottom: 60px;
	letter-spacing: .3em;
}
.contacto#form-content h2,
.contacto#maps-content h2 {
	color: rgba(0,176,169,1);
}
.contacto h2 {
	font-family: 'ralewaybold';
	font-size: 40px;
	margin-bottom: 60px;
	margin-top: 60px;
}

.contacto hr {
	border-top: 2px solid rgba(0,176,169,1);
}


.contacto#maps-content #provincias-listado {}
.contacto#maps-content #provincias-listado {}
.contacto#maps-content #provincias-listado li a {
	font-family: 'ralewayregular';
	font-size: 20px;
	text-align: center;
	display: block;
	color: rgba(0,0,0,1);
}
.contacto#maps-content #provincias-listado li a:hover {
	background-color: rgba(0, 176, 169, 1);
	color: rgba(255, 255, 255, .7);
}

.contacto#maps-content #map_canvas {
	margin-bottom: 60px;
}

.contacto#form-content {
	margin-bottom: 60px;
}
/*
 * footer
 *
 */
footer {
	border-top: 8px solid #ecedee;
	padding-top: 20px;
	padding-bottom: 50px;
}
footer a {
	color: rgba(213,34,48,1)
}
/*
 * MEDIAS
 *
 *************************************************/

@media (min-width: 1200px) {
	.modal-dialog {
		width: 1170px;
	}
	.modal-body {
		padding: 0;
	}

	.somos#que_es_ucr .descripcion {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}

	.somos#fe_doctrinaria .descripcion {
		padding-bottom: 60px;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}

	.innova .que_es_innova .descripcion {
		padding-bottom: 60px;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.modal-dialog {
		width: 970px;
	}
	.modal-body {
		padding: 0;
	}
	.navbar-default .navbar-nav>li>a>span {
		padding: 0 21px;
	}
	.gestion .cargo p {
		min-height: 5.5em;
	}
	.somos#titulo-content ul li a {
		font-size: 17px;
		padding: 10px 8px;
	}
	.home#carousel-content .carousel-caption {
		left: 30%;
	}

	.somos#que_es_ucr .descripcion {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}

	.somos#fe_doctrinaria .descripcion {
		padding-bottom: 60px;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}

	.innova .que_es_innova .descripcion {
		padding-bottom: 60px;
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
}

@media (min-width: 768px) and (max-width: 991px) {

	/*
	 * para que no se muestre la botonera y ya muestre el boton
	 */
	 .navbar-default .navbar-header .navbar-brand {
		margin: 0;
		padding: 5px;
	}
	.navbar-default .navbar-header .navbar-brand img {
		/*height: 40px;*/
	}

	.navbar-header  {
		float: none;
	}
	.navbar-left,.navbar-right  {
		float: none !important;
	}
	.navbar-toggle  {
		display: block;
	}
	.navbar-collapse  {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top  {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse  {
		display: none!important;
	}
	.navbar-nav  {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li  {
		float: none;
	}
	.navbar-nav>li>a  {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in {
		display:block !important;
	}

	.navbar .container-fluid,
	.navbar-collapse  {
		padding-left: 0px;
		padding-right: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}



	/*
	 * reseteo el alto del navabar
	 */

	.navbar {
		min-height: auto;
	}

	.navbar-default .navbar-nav li ul li a span,
	.navbar-default .navbar-nav li a span,
	.navbar-default .navbar-nav li.last a span {
		border-color: transparent;
	}
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}


	.home#carousel-content,
	.home#carousel-content .carousel,
	.home#carousel-content .carousel .carousel-inner,
	.home#carousel-content .carousel .item {
		min-height: 400px;
	}

	.home#carousel-content .carousel .item {
		background-position: center;
		background-size: cover;
	}

	.home#carousel-content .carousel-caption {
		left: 5%;
	}

	.home#carousel-content .carousel-caption h3 {
		font-size: 28px;
	}

	.home#carousel-content .carousel-caption h3 a {
		color: #ffffff;
	}

	.home#carousel-content .carousel-caption p {
		font-size: 20px;
	}


	.home#twitter-content #slashes {
		padding: 55px;
		background-size: 50%;
	}

	.home#twitter-content #logoTwitter {
		padding: 63px;
		top: -20px;
		left: -20px;
		background-size: 40%;
	}

	.home#twitter-content #carousel-twitter .item h4 {
		font-size: 24px;
	}



	.innova h2,
	.innova .que_es_innova .descripcion p,

	.somos#carta_etica .descripcion p,
	.somos#historia .descripcion p,
	.somos#fe_doctrinaria .descripcion p,
	.somos#que_es_ucr .descripcion p {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width:767px) {

	h1 {
		font-size: 30px;
	}

	.navbar {
		min-height: auto;
	}

	.navbar-default .navbar-header .navbar-brand {
		margin: 0;
		padding: 5px;
	}
	.navbar-default .navbar-header .navbar-brand img {
		height: 40px;
	}

	.navbar-default .navbar-nav li ul li a span,
	.navbar-default .navbar-nav li a span,
	.navbar-default .navbar-nav li.last a span {
		border-color: transparent;
	}
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-default .navbar-nav>li>a,
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>li>a:hover {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #ffffff;
	}

	.home#carousel-content,
	.home#carousel-content .carousel,
	.home#carousel-content .carousel .carousel-inner,
	.home#carousel-content .carousel .item {
		min-height: 400px;
	}

	.home#carousel-content .carousel .item {
		background-position: center;
		background-size: cover;
	}

	.home#carousel-content .carousel-caption {
		left: 5%;
	}
	.home#carousel-content .carousel-caption h3 {
		font-size: 28px;
	}
	.home#carousel-content .carousel-caption p {
		font-size: 20px;
	}


	.home#twitter-content #slashes {
		padding: 55px;
		background-size: 50%;
	}

	.home#twitter-content #logoTwitter {
		padding: 63px;
		top: -20px;
		left: -20px;
		background-size: 40%;
	}

	.home#twitter-content #carousel-twitter .item h4 {
		font-size: 24px;
	}


	.autoridades .presidente .curriculum {
		right: 0;
		padding: 10px 15px;
		top: -20px;
	}

	.innova h2,
	.innova .que_es_innova .descripcion p,

	.somos#carta_etica .descripcion p,
	.somos#historia .descripcion p,
	.somos#fe_doctrinaria .descripcion p,
	.somos#que_es_ucr .descripcion p {
		padding-left: 10px;
		padding-right: 10px;
	}


	.innova ul.rrss li {
		margin-left: 10px;
		margin-right: 10px;
	}

	.proyectos#principales-content h3 {
		font-size: 32px;
	}
	.proyectos #proyecto-detalle h2 {
		font-size: 42px;
	}


}

